:root{
--primary-font:"Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue", Arial, Meiryo, sans-serif;
--second-font:'Noto Serif JP','游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
--third-font:"Fjalla One", sans-serif;
--bg-color:#fff;
--bg-rowstaff:#000;
--bg-staff:#333;
--bd-grad:linear-gradient(0deg, #B67B03 0%, #FEE9A0 50%, #B67B03 100%);
--bd-grad-row:linear-gradient(90deg, #B67B03 0%, #FEE9A0 50%, #B67B03 100%);
--bd-cont:solid 1px #999;
--bd-sub:solid 5px #666;
--bd-dd:#666;
--bg-td:#333;
--fc-main:#000;
--fc-name: #FEE9A0;
--bg-header:linear-gradient(0deg, rgba(255,255,255,1), 60%, rgb(215, 211, 211));
--block:linear-gradient(0deg, rgba(1,1,1,1), 60%, rgba(100,100,100,1));
--block01:linear-gradient(180deg, rgb(233, 229, 229), 60%, rgb(202, 196, 196));;
--block02:linear-gradient(130deg, #88d1ee 0%, #36f2b2 100%);
--block03:linear-gradient(-20deg, rgba(255,255,255,1), 60%, rgb(253, 227, 246));
--block04:rgba(255,255,255,.7);
--block05:linear-gradient(130deg, #20b6f2 0%, #0cdf97 100%);
--staffbod:solid 1px #FEE9A0;
--time:linear-gradient(to bottom, #fffefe 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);;
--ttl-color:linear-gradient(0deg, #B67B03 0%, #FEE9A0 50%, #B67B03 100%);
--ttl-post:linear-gradient(180deg, rgba(1,1,1,.5), 60%, rgba(100,100,100,.7));
}
html,body {font-size: 62.5%;}
@media screen and (max-width: 640px) {html,body {font-size: 62.5%;}}
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,p,blockquote {margin: 0; padding: 0;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }img {border: 0; -ms-interpolation-mode: bicubic;}h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}ul,dl,ol {text-indent: 0;}li {list-style: none;}address,caption,cite,code,dfn,var{font-style: normal; font-weight: normal;}sup {vertical-align: text-top;}sub {vertical-align: text-bottom;}input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}* html input,* html textarea,* html select {font-size: 100%;}*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}caption {text-align: left;}pre,code,kbd,samp,tt {font-family: monospace;}* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 108%; line-height: 100%;}*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}.clear {zoom: 1;}.clear:after {content: ".";display: block;clear: both;height: 0;line-height: 0;visibility: hidden;}a{color:#333; text-decoration: none;}#breadcrumbs{width: 100%; background: #ccc; padding: 10px; font-size: 1.4rem;}#breadcrumbs ol{margin:0 auto; width: 1400px;}#breadcrumbs ol li {display: inline;list-style-type: none; color: #fff;}#breadcrumbs ol li a{color: #fff; padding: 0 5px;}#breadcrumbs ol li a:hover{text-decoration: underline;}#breadcrumbs ol li:before {content: " > ";}#breadcrumbs ol li:first-child:before {content:"";}#breadcrumbs ol li:first-child:before {padding:0 3px 0 0; content:"\f015"; font-family:"Font Awesome 5 Free"; font-size:16px;font-weight: 900;}@media screen and (max-width: 768px) {#breadcrumbs{margin:0px auto 10px auto; width: 100%; padding: 5px 10px; box-sizing: border-box; font-size: 1.4rem;}#breadcrumbs ol{margin:0 auto;width: 100%; padding: 0;}#breadcrumbs ol li {display: inline;list-style-type: none;}#breadcrumbs ol li a{color: #fff; padding: 0 5px;}#breadcrumbs ol li a:hover{text-decoration: underline;}#breadcrumbs ol li:before {content: " > ";}#breadcrumbs ol li:first-child:before {content:"";}#breadcrumbs ol li:first-child:before {padding:0 3px 0 0; content:"\f015"; font-family:"Font Awesome 5 Free"; font-size:16px;font-weight: 900;}}
body {font-family: var(--second-font);overflow-x: hidden;line-height: 1.6;-webkit-text-size-adjust: 100%; -webkit-font-feature-settings: "palt" 1; font-feature-settings: "palt" 1;margin: 0px; font-size: 1.6rem;letter-spacing: .2rem; color: #000;}

#contents{padding-bottom: 100px; position: relative; z-index: 3;}
#contents-t2{padding: 10.4rem 0;overflow: hidden;}
@media screen and (max-width: 640px) {
#contents-t2{padding: 8rem 0;}
}
h2{color: #000; font-size: 3.2rem; line-height: 3.2rem;}
.pages{margin: -25rem auto 10rem auto; background: rgba(255,255,255,.9); max-width: 1200px; width: 100%; border-radius: 10px;box-shadow: 0 0 3px 3px rgba(0,0,0,0.2); min-height: 1200px; padding: 5rem 3rem; box-sizing: border-box;}
.row-rev {-webkit-box-orient: horizontal;-webkit-box-direction: reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;}
.flexblock{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.nowrapflex{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: nowrap;flex-wrap: nowrap;}
.col-2{width: calc(100% / 2);}
.col-3{width: calc(100% / 3);}
.col-4{width: calc(100% / 4);}
.col-5{width: calc(100% / 5);}
.col-6{width: calc(100% / 6);}
.imgblock{-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;line-height: 0; overflow: hidden;}
.imgblock img{-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transition-duration: 2s;-o-transition-duration: 2s;transition-duration: 2s;max-width: 100%; line-height: 0;overflow: hidden;}
.flexblock:hover .imgblock img{-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.catchtx{font-size: 1.6rem;margin: 10px auto; letter-spacing: 0.3rem;}
.invisible {visibility: hidden;}
#main-visual {position:relative; width: 100%; color: #fff; box-sizing: border-box;overflow: hidden;}
#main-visual video,#main-visual img {width: 100%; height: 100vh; z-index: 1; overflow: hidden;object-fit: cover;}
.subimage img{animation:fadein2 1.5s ease-in; vertical-align: bottom;}
.subimage img.trans{transform: translate(0%,-17%);}
.subimage img.trans2{transform: translate(0%,-10%);}
@keyframes fadein2 {0% {opacity:0;}100% {opacity:1;}}
.slider{opacity: 0;transition: opacity .3s linear;}
.slider.slick-initialized{opacity: 1;}
.slide-animation{animation: fadezoom 8s 0s forwards;}
@keyframes fadezoom {0% {transform: scale(1.1);} 100% {transform: scale(1.0);}}

#sub-visual {position:relative; width: 100%; color: #fff; box-sizing: border-box;overflow: hidden;height:80vh;}
#sub-visual video,#sub-visual img {position: absolute;left: 0;bottom: 0;width: 100%; height: 100%; z-index: 1; overflow: hidden;object-fit: cover;}
#tcont #main-visual {height: calc(100vh + 0rem) !important; margin-bottom: 5rem;}
.main_text {z-index:11;position: absolute;top:45%;left:50%;transform:translate(-50%,-45%);width:50%;text-align: center;}
.main_text h1{color: #ffffff;font-size: 5rem;font-weight: bold;text-shadow: 0px 0px 10px rgba(0,0,0,0.4),0px 0px 3px rgba(0,0,0,0.4); margin-bottom: 5px; line-height: 1;}
.main_text p{color: #ffffff;font-size: 3rem;font-weight: bold;text-shadow: 0px 0px 10px rgba(0,0,0,0.4),0px 0px 3px rgba(0,0,0,0.4); letter-spacing: 3px; line-height: 1;}
@media screen and (max-width: 640px){
.main_text {width:100%;top:35%;left:50%;transform:translate(-50%,-35%); width: 90%;}
.main_text.w90{width:90% !important;}
.main_text h1{font-size: 4.6rem;text-shadow: 0px 0px 5px rgba(0,0,0,0.4),0px 0px 3px rgba(0,0,0,0.4); margin-bottom: 10px;}
.main_text h1.long{font-size: 3.8rem;}
.main_text p{font-size: 2.4rem;text-shadow: 0px 0px 5px rgba(0,0,0,0.4),0px 0px 3px rgba(0,0,0,0.4);}
}
#tcont .main_text{text-align: left;}
.main_img {opacity: 0;width:100%;height:100%;object-fit: cover;position: absolute;left: 0;top: 0;-webkit-animation: anime 18s 0s infinite;animation: anime 18s 0s infinite;}
.main_img:nth-of-type(2) {-webkit-animation-delay: 6s;animation-delay: 6s;}
.main_img:nth-of-type(3) {-webkit-animation-delay: 10s;animation-delay: 10s;}
@keyframes anime {0% {opacity: 0;}8% {opacity: 1;}17% {opacity: 1;}25% {opacity: 1;transform: scale(1);z-index:9;}100% { opacity: 0;}}
@-webkit-keyframes anime {0% {opacity: 0;}8% {opacity: 1;}17% {opacity: 1;}25% {opacity: 0;-webkit-transform: scale(1);z-index:9;}100% { opacity: 0;}}
.slick-list{height: 100%;}
.slick-track{height: 100%;}
.slick-slide img {width: 100%; height: 100%; object-fit: cover; padding: 0 !important;}
header{width: 100%; height: 10.4rem; /*background: rgba(187,226,233,.5);*/ position: relative;position: fixed;z-index: 1000;top: 0;left: 0;}
header .logo{width: 30rem;height: 10.4rem;-webkit-box-sizing: border-box;box-sizing: border-box;background-color: #1d92a7;position: fixed;z-index: 1000;top: 0;left: 0; padding: 0 1rem; box-sizing: border-box;}
header .logo img{width: 100px; height: auto;}
header .logo .names{flex: 1; color: #fff; display: flex; flex-direction: column; align-items: center;line-height: 1.3;}
header .logo a{display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 100%;height: 100%;}
.logolight:hover {display: block;-webkit-animation: logolight 500ms forwards ease-out;animation: logolight 500ms forwards ease-out;color: #1c1f22;}
@-webkit-keyframes logolight { 0% {opacity: 0.5;} 100% {opacity: 1;}}
@keyframes logolight {0% {opacity: 0.5;} 100% {opacity: 1;}}
.headmail {width: 10.4rem;height: 10.4rem;-webkit-box-sizing: border-box;box-sizing: border-box;top: 0rem; right: 10.4rem; background-color: #06c755;cursor: pointer;text-align: center;position: absolute; z-index: 1001;}
.headmail a{display: flex;justify-content: center;width: 100%;height: 100%;text-align: center;text-transform: uppercase;color: #fff;text-decoration: none;position: relative;-webkit-transition: all 0.6s;-o-transition: all 0.6s;transition: all 0.6s;align-items: center;}
.headmail a:hover{color: #ffffff; opacity: .5;}
.headmail img{width: 80px;}
.hamburger {width: 10.4rem;height: 10.4rem;padding: 3.5rem 2.5rem;-webkit-box-sizing: border-box;box-sizing: border-box;position: fixed;z-index: 10001;top: 0;right: 0;background-color: #616365;cursor: pointer;}
.inner_line {position: relative;width: 100%;height:100%;transition: 1s;border-radius: 4px;}
.hamburger span {display:block;position:absolute;width:100%;height:0.2rem;background:#fff;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
.hamburger span:nth-child(1) {top: 0;}
.hamburger span:nth-child(2) {top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.hamburger span:nth-child(3) {bottom: 0;}
.hamburger.active span:nth-child(1) {top:50%;background:#fff;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);transform: rotate(-45deg);}
.hamburger.active span:nth-child(2),.hamburger.active span:nth-child(3) {top: 50%;background :#fff;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);}
nav.gnav {position:fixed;z-index:1000;top:0;right:0;color:#fff;background:rgba(0,0,0,0.8);text-align:left;width: 30%; height: 100vh; overflow-y: scroll;transform:translateX(100%);transition:all 0.6s;}
nav.gnav ul.mainbox {margin: 0 auto;padding-top: 10.4rem;width: 100%;border-bottom: solid 1px #444;}
nav.gnav li.subbox{display: none; background: #333;padding-right: 0 !important;}
nav.gnav li.subbox li{border-bottom: solid 1px #666; border-top: none; }
nav.gnav li.subbox li:last-child{border: none;}
nav.gnav li.subbox.active{display: block;}
nav.gnav li .tgbtn:after{font-family: 'Material Icons';font-weight: normal;font-style: normal;font-size: 24px;display: inline-block;width: 10.4rem; height: 88px;color: #fff;line-height: 88px;text-align: center;text-transform: none; content: "add";direction: ltr;-webkit-font-smoothing: antialiased;text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;font-feature-settings: 'liga'; cursor: pointer;}
nav.gnav li .tgbtn.active:after{content: "remove";}
nav.gnav ul li {list-style-type: none;padding: 0;width: 100%; box-sizing: border-box;transition: .4s all; font-size: 1.6rem; border-top: solid 1px #444;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-sizing: border-box;box-sizing: border-box;}
nav.gnav ul li:last-child {padding-bottom: 0;border-bottom: none;}
nav.gnav ul li:hover{background :#333;}
nav.gnav ul li .mwrap{flex: 1;}
nav.gnav ul li i{width: 10.4rem; text-align: center;}
nav.gnav ul li a {display: block;color: #fff; font-weight: bold;padding: 1.5em 3rem;text-decoration :none;}
nav.gnav li.subbox a{padding: 1em 6rem !important; display: block;}
nav.gnav ul li a span{display: block; font-size: 1rem; font-weight: normal;}
nav.gnav.active {opacity: 100;display: block;transform: translateX(0%);}
.area_s{width: 10.4rem; height: 100%; position: absolute; top:0;left: 0; background: #000; color: #fff;}
.area_s p{width: 104rem; display: -webkit-box; display: -ms-flexbox; display: flex;justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: absolute; top: 50%;left: 50%; -webkit-transform: translate(-50%, -50%) rotate(90deg);-ms-transform: translate(-50%, -50%) rotate(90deg);transform: translate(-50%, -50%) rotate(90deg); font-size: 1.6rem;}

h2{text-align: center;font-family: var(--second-font); font-size: 1.8rem;color:#000; line-height: 100%;letter-spacing: 0rem; box-sizing: border-box; margin-bottom: 3rem;}
h2 span{display: flex; align-items: center; justify-content: center; font-size: 2.8rem; margin-bottom: 1.5rem; color: #5bbee5;}
h2 span:before,h2 span:after{content: "";width: 100px;border-bottom: 1px solid #5bbee5;}
h2 span:before{margin-right: 3rem;}
h2 span:after{margin-left: 3rem;}

ul.lists{display: flex; flex-wrap: wrap; position: relative;}
ul.lists li{width: 25%; padding: 1rem; box-sizing: border-box; display: flex;}
.staff{width:100%; position: relative;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2); background: #fff;font-family: var(--primary-font);padding-bottom: .1rem; box-sizing: border-box;}
.staff .photo{width:100%; height: 250px; position:relative;overflow: hidden;}
.staff .photo a{display: block; line-height: 0;}
.staff .photo .staffimg{width:100%;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transition-duration: 1s;-o-transition-duration: 1s;transition-duration: 1s;width: 100%; line-height: 0;position: absolute;left: 0;top: 0;object-fit: cover;font-family: 'object-fit: cover;'; object-position: top center;}
.staff a:hover .staffimg{opacity: 1;transition: all 0.4s;-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.staff h3{font-size:18px;text-align:center; margin-top: 1rem;}
.staff .size{font-size:14px;text-align:center; margin-bottom: 1rem; letter-spacing: 0;}
.staff .bottombox{display: flex; flex-direction: column;}
.staff .comment{padding: .5rem 0; width: 100%; box-sizing: border-box; letter-spacing: .2rem; text-align: center; background: var(--block05); color: #fff; font-weight: 400;}

.ncicon{width:25px; position:absolute; left:5px; top:5px; z-index: 1;}
.ncicon img{width: 100%; height: auto;}
.tdicon{width:70px; height:15px; position:absolute; left:0px; top:0px; z-index: 1;}
.time{text-align: center; padding: .5rem 0; margin: 0 .5rem; margin-bottom: 1rem; background: #27a3a9; color: #fff; border-radius: 20px;}
.time i{margin-right: 3px;}
.icon{display: flex; flex-wrap: wrap; padding: 0 5px; box-sizing: border-box; justify-content: space-between;}
.icon p{padding: .5rem .5rem; text-align: center; display: flex; align-items: center; justify-content: center; border-radius: 3px; font-size: 12px; height: 24px; box-sizing: border-box;white-space: nowrap; margin-bottom: .5rem; width: calc(50% - 2px);}

.typeicon{text-align: center;font-family: "Sawarabi Mincho", serif; letter-spacing: 0;}
.typeicon p{padding: .3rem 0; box-sizing: border-box;}
.typeicon .type1{background: linear-gradient(90deg, #FBA2D4 0%, #F9D0E5 50%, #FBA2D4 100%) !important;color: #d8497f !important;}
.typeicon .type2{background: linear-gradient(90deg, #62e7af 0%, #ebfdf6 50%, #62e7af 100%) !important;}
.typeicon .type3{background: linear-gradient(90deg, #4fe5f4 0%, #e9f7fb 50%, #4fe5f4 100%) !important;}
.typeicon .type1 span::before{content: "デリバリー";}
.typeicon .type2 span::before{content: "アロマエステ";}
.typeicon .type3 span::before{content: "デリエス";}

#pickup{position: relative; overflow: hidden; padding: 2rem 0 0 0;background: linear-gradient(-24deg, #fff 0%, #fff 55%, #55c0d4 55%, #55c0d4 100%);}
#pickup h2,#pickup h2 span{color: #fff;}
#pickup h2 span:before,#pickup h2 span:after{border-bottom: 1px solid #fff !important;}
#pickup .wrap{width: 100%;position: relative; padding: 40px 20rem 150px 20rem; box-sizing: border-box; font-size: 1.6rem;}
#pickup ul{justify-content: center;}
#pickup ul.lists li{width: 20%;}
#pickup .staff .photo{width:100%; height: 380px; position:relative;overflow: hidden;}
#pickup .slick-track{min-width: 100%; display: flex; justify-content: center;}
#pickup .slick-list{width: 100% !important;}

#todays{position: relative; overflow: hidden; padding: 2rem 0 0 0;background: linear-gradient(24deg, #fff 0%, #fff 55%, #55c0d4 55%, #55c0d4 100%);}
#todays h2,#todays span{color: #fff;}
#todays h2 span:before,#todays h2 span:after{border-bottom: 1px solid #fff !important;}
#todays .wrap{width: 100%;position: relative; padding: 40px 20rem 150px 20rem; box-sizing: border-box; font-size: 1.6rem;}

.concept{margin: 0 auto 20rem auto; width:100%; padding-left: 5rem; box-sizing: border-box; position: relative; overflow: hidden;}
.concept .d-flex{display: flex; justify-content: space-between; padding-left:15rem; box-sizing: border-box; margin-bottom: 7rem; position: relative;}
.concept .box_l{width: 50%; padding-top: 10rem; box-sizing: border-box; position: relative; z-index: 2;}
.concept .box_l .waypoint{opacity: 0;}
.concept .box_l .active{animation: fadeInUp 1s forwards;}
.concept .box_l p{line-height: 2.2; font-size: 2rem; letter-spacing: .5rem;}
.concept h3{font-size: 3rem; margin-bottom: 2rem; text-align: center;}
.concept .content{position: absolute; right: 0; top: 0; width: 52%; }
.concept .box_img1,.concept .box_img2,.concept .box_img3{position: absolute; overflow: hidden; opacity: 0;}
.concept .box_img1.active,.concept .box_img2.active,.concept .box_img3.active{animation: fadeInUp 1s forwards;}
.concept .box_img1 img,.concept .box_img2 img,.concept .box_img3 img{width: 100%; height: 100%; object-fit: cover;}
.concept .box_img1{width: 100%; height: 525px; top: 0px; right: 0;}
.concept .box_img2{width: 40%; height: 600px; bottom: -80px; left: 0px; z-index: 2;}
.concept .box_img3{width: 40%; height: 450px; top: 140px; right: 0px; z-index: 3;}
.concept .box_img1 img{border-radius: 50px 0 50px 0;}
.concept .box_img2 img{border-radius: 50px 0 50px 0;}
.concept .box_img3 img{border-radius: 0 50px 50px 50px;}
.concept .btn{margin-top: 4rem;}
.concept .box_l .waypoint:nth-of-type(2){animation-delay: 1s;}
.concept .box_l .waypoint:nth-of-type(3){animation-delay: 2s;}
.concept .content .waypoint:nth-of-type(1){animation-delay: .5s;}
.concept .content .waypoint:nth-of-type(2){animation-delay: .8s;}
.concept .txbox{background: rgba(255,255,255,.7); padding: 2rem 3rem; box-sizing: border-box;border-radius: 0 20px 20px 0;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
.concept .scroll-txt{color: #e7f4fb;}
.scroll-txt{ width: 100vw;font-size: 150px;line-height: .8; opacity: 1; transform: translateY(-50%); pointer-events: none; white-space: nowrap; color: #fff;animation: scrolltext 20s linear infinite; position: relative; z-index: 3;}
.scroll-txt span {letter-spacing: 0em; line-height: 1; font-weight: 700;}
.waypoint.active{animation: fadeInUp 1s forwards;}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes scrolltext {
  0% { transform:translateX(0); }
  100% { transform:translateX(-100%); }
}
.contact{position: relative;}
.parabox{height: 550px; overflow: hidden; position: relative;}
.parabox .img-wrap{width: 100%;display: block;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.parabox .img-wrap img{width: 100%;height: auto;display: block;object-fit: cover;}
.contact h2,.contact span{color: #000;}
.contact h2 span:before,.contact h2 span:after{content: "";width: 100px;border-bottom: 1px solid #000;}
.contact .content{position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); padding: 1rem; z-index: 2; width: 1000px; background: rgba(255,255,255,.7); padding:5rem 3rem; box-sizing: border-box; text-align: center; font-size: 2rem;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
.contact .inner{overflow: hidden;}
.contact .linebtn{width: 10.4rem;height: 10.4rem;-webkit-box-sizing: border-box;box-sizing: border-box; background-color: #06c755;cursor: pointer;text-align: center; margin: 3rem auto 0; border-radius: 20px;}
.contact .linebtn a{display: flex;justify-content: center;width: 100%;height: 100%;text-align: center;text-transform: uppercase;color: #fff;text-decoration: none;position: relative;-webkit-transition: all 0.6s;-o-transition: all 0.6s;transition: all 0.6s;align-items: center;}
.contact .linebtn a:hover{color: #ffffff; opacity: .5;}
.contact .linebtn img{width: 80px;}

#access{position: relative; overflow: hidden; margin-top: -10rem; padding-bottom: 10rem;}
#access .area_s{left: auto; right: 0; background: none; color: #000;}
#access .area_s p{top: 40%;left: 50%; -webkit-transform: translate(-50%, -50%) rotate(90deg);-ms-transform: translate(-50%, -50%) rotate(90deg);transform: translate(-50%, -50%) rotate(90deg);}
#access .wrap{position: relative; width: calc(100vw - 10.4rem); margin: 0 10.4rem 0 0; box-sizing: border-box; font-size: 1.6rem;box-shadow: 5px 5px 10px rgba(0,0,0,0.2);}
#access .section{margin:0 auto;}
#access .section iframe{width: 100%; height: 600px;}

#worklist .days7{display: flex; flex-wrap: nowrap; margin: 0 0 3rem;border: solid 1px #666;}
#worklist .days7 li{width: calc(100% / 7);text-align:center; line-height: 3rem; border-right: solid 1px #666;}
#worklist .days7 li:last-child{border: none;}
#worklist .days7 li a{text-decoration:none; color:#000; display:block; background: #f7f7f7; text-align: center; padding: 1rem 0; box-sizing: border-box;}
#worklist .days7 li.today a{background: #17acc5; color: #fff;}


footer{background: #000; color: #fff; text-align: center;}
footer .inner{ padding: 15rem 10rem 20rem 10rem;}
footer h2{color: #fff; margin-bottom: 40px;}
footer .flexblock{margin-top: 40px;}
footer .col-3{box-sizing: border-box; padding: 4rem 0;}
footer .col-3:nth-child(2){ border-left: solid 1px #666;border-right: solid 1px #666;}
footer .item{padding:0 7rem; font-size: 1.6rem; box-sizing: border-box;}
footer .item h3{margin-bottom: 10px;}
footer .item i{font-size: 6rem; margin-bottom: 20px;}
footer .item img{width: 6rem; margin-bottom: 20px;}
footer .item p{margin-bottom: 20px;color: rgba(255, 255, 255, 0.8);}
footer .telno{font-size: 3.2rem; color: #fff !important;}
footer .logo{width: 150px; margin: 0 auto 2rem auto;}
footer .logo img{width: 100%;}
footer .libtn a{position: relative;z-index: 1;display: inline-block;width: 100%;padding:25px 0;background: #fff;color: #08a88d; border: solid 1px #00c9a7; box-sizing: border-box; text-align: center;transition: .3s; line-height: 0;}
footer .libtn a:hover{color: #fff;}
footer .libtn a::before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;content: '';background: #00c9a7;transform-origin: right top;transform: scale(0, 1);transition: transform .3s;}
footer .libtn a:hover::before {transform-origin: left top;transform: scale(1, 1);}
footer .catchtx{color: rgba(255, 255, 255, 0.8);}

footer .copyright{font-size: 14px; height: 10.4rem; background: #fff; color: #000; box-sizing: border-box; text-align: center !important;padding: 3.6rem 5rem;}
footer .copyright i{margin:0 5px;}
footer .copyright a{color: #000;text-decoration: none;}
footer .copyright .flexblock{margin-top: 0; -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;}
footer .copyright h2{margin-right: 2rem; color: #000; font-size: 1.6rem; margin-bottom: 0; line-height: 1.6rem; width: 20rem;}
footer .copyright h2 img{width: 24px; line-height: 0; margin-right: 10px; vertical-align: middle;filter: grayscale(100%);}
footer .copyright .copy_text{margin-left: auto; margin-right: 8rem; display: flex; align-items: center;}

#page-top{position: fixed;bottom: 0px;right: 0px; z-index: 10000;}
#page-top a{color: #fff;text-align: center;display: block; width: 10.4rem; height: 10.4rem; background: #1d92a7; padding-top: 2.4rem; box-sizing: border-box;}
#page-top a i{font-size: 6rem;}


#contact{padding: 5rem 5rem;box-sizing: border-box; text-align: center;}


table {width:100%;overflow:hidden;border:none;border-collapse:collapse;}
table th {width:240px;padding:4rem 0 4rem 1rem;border-bottom:solid 1px #E4E4E4;box-sizing:border-box;text-align:left;}
table td {padding:4rem 0 4rem 1rem;border-bottom:solid 1px #E4E4E4; line-height: 3.2rem; text-align: left;}
table td li{list-style: square !important;}
table td li{margin-left: 2rem;}
table th i{margin-right: .5rem; color: #ff0000; vertical-align: middle;}
table tr:first-child th,table tr:first-child td{padding-top: 0;}

input[type=text],input[type=email],input[type=tel] {background-color: transparent;border: 1px solid #9ba2a6;border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;color: #37454d;width: 100%;padding: 10px 12px;text-align: left;box-sizing: border-box;}
input[type=submit] {width: 40rem;text-decoration: none;background-color: #2c799e;color: #fff; font-weight: bold; border: none; padding: 2rem 0; text-align: center; margin: 2rem auto 0;cursor: pointer;font-size: 1.6rem;border-radius: .7rem;-moz-border-radius: .7rem;-ms-border-radius: .7rem;}
input[type=text].w40{width: 40%;}
select{-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;text-indent: 0.01px;text-overflow: '';background-color: transparent;}
select::-ms-expand {display: none;}
.form-select {display: block;position: relative;width: 40%;border: 1px solid #9ba2a6;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;border-radius: 3px;overflow: hidden;margin-right: 0px;float: left;}
@media (max-width: 640px) {
.form-select {width: 60%;}
input[type=submit] {width: 30rem;text-decoration: none;background-color: #c0c0c0;color: #fff; font-weight: bold; border: none; padding: 2rem 0; text-align: center; margin: 0 auto;cursor: pointer;font-size: 1.6rem;border-radius: .7rem;-moz-border-radius: .7rem;-ms-border-radius: .7rem;}
}
.form-select:after {position: absolute;display: block;content: '';width: 0;height: 0;border: 6px solid transparent;border-left: 6px solid transparent;border-bottom: 6px solid transparent;border-right: 6px solid transparent;border-top: 6px solid #333;top: 50%;right: 10px;margin-top: -3px;pointer-events: none;}
.form-select select {width: 100%;padding: 10px 10px;border: none;position: relative;box-sizing: border-box;}
.form-select select:not(:target) {width: 120% \9;}
input[type=radio],input[type=checkbox] {margin: 8px 5px;}
textarea {background-color: transparent;border: 1px solid #9ba2a6;border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;color: #37454d;width: 100%;padding: 10px 12px;text-align: left;box-sizing: border-box;height: 150px;}

.titlewrap{position: relative; padding: 50px 100px; box-sizing: border-box;width: calc(100vw - 10.4rem); margin: 0 0 0 10.4rem; background: #eee;}
.titlewrap_t2{padding: 5rem 10rem 20rem 10rem ;box-sizing: border-box;width: calc(100vw - 10.4rem); margin: 0 0 0 10.4rem; background: #eee;height: auto;}
.mgbt10{margin-bottom: 1rem;}
.mgbt15{margin-bottom: 1.5rem;}
.mgbt20{margin-bottom: 2rem;}
.mgbt30{margin-bottom: 3rem;}
.mgbt40{margin-bottom: 4rem;}
.mgbt50{margin-bottom: 5rem;}
.flex-sub{display: -webkit-box;display: -moz-flex;display: -ms-flexbox;display: flex; margin-bottom: 5rem;}
.ttarea{width: 25%; border-top: solid 1px #000; padding-top: 4rem; box-sizing: border-box; text-align: left;}
.ttarea h2{margin-bottom: .5rem;}
.ttarea h2.lhon{letter-spacing: .5rem;}
.ttarea h2.lhon span{display: block; margin-top: 3rem;}
.ttarea h3{margin-bottom: .5rem; font-size: 2.4rem;}
.contarea{width: 75%; padding: 4rem 0rem; box-sizing: border-box;border-top: solid 1px #eee;}
.contarea iframe{width: 100%; height: 600px;}
.contarea.ifhigh iframe{width: 100%; height: 800px;}
.discri{margin-left: .5rem;}
.texrow{line-height: 3.6rem; letter-spacing: .3rem; margin: 3rem auto 5rem auto; text-align: center;}
.texrow2{line-height: 3.6rem; letter-spacing: .5rem; margin: 0rem auto 5rem auto; text-align: left;}
.intext{line-height: 3.6rem; margin: 3rem auto 5rem auto; background: #eee; border-radius: 1rem; box-sizing: border-box; padding: 1.5rem 0;}
.intext a{color:#000; text-decoration: underline;}
.prebox{padding: 20rem 0; font-size: 1.8rem; background: #eee; box-sizing: border-box; margin-top: 5rem;}
.fs-big{font-size: 3rem !important;}

@media screen and (max-width: 480px){
#contents{padding: 0 1rem; box-sizing: border-box;}
#tcont #contents{padding: 0 0rem; box-sizing: border-box;}
h2{margin-bottom: 2rem;}
h2 span{margin-bottom: 1rem;}
h2 span::before, h2 span::after{width: 65px;}
.pages{margin: -25rem auto 10rem auto; background: rgba(255,255,255,.8); max-width: 1200px; width: 100%; border-radius: 10px;box-shadow: 0 0 3px 3px rgba(0,0,0,0.2); min-height: unset; padding: 1rem 1rem; box-sizing: border-box;}
.col-2{width: 100%;}
.col-3{width: 100%;}
.col-4{width: 100%;}
.col-5{width: 100%;}
.col-6{width: 100%;}
header{height: 8rem; background: #1d92a7;}
header .logo{width: 23rem;height: 8rem; padding: 0 .5rem;}
header .logo img{width: 70px;}
header .logo .names{letter-spacing: 0; font-size: 1.4rem; line-height: 1.3;}
.headmail {width: 8rem;height: 8rem;right: 8rem;}
.hamburger {width: 8rem;height: 8rem;padding: 3rem 2.5rem;}
nav.gnav {width: 80%;}
nav.gnav ul.mainbox {padding-top: 8rem;}
nav.gnav li .tgbtn:after{width: 8rem; height: 72px;line-height: 72px;}
nav.gnav ul li i{width: 8rem; text-align: center;}
nav.gnav ul li a {padding: 1em 3rem;}
nav.gnav li.subbox a{padding: 1em 4rem !important; font-size: 1.4rem; }
.area_s{width: 100%; height: auto; position: relative; background: #000; color: #fff;}
.area_s p{width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex;justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: absolute; top: 50%;left: 50%; -webkit-transform: translate(-50%, -50%) rotate(0deg);-ms-transform: translate(-50%, -50%) rotate(0deg);transform: translate(-50%, -50%) rotate(0deg); font-size: 1.6rem;}
.fs-big{font-size: 2.4rem !important;}
.concept{padding: 0 1rem; box-sizing: border-box; margin-bottom: 10rem;}
.concept h3{font-size: 2.8rem;}
.concept .d-flex{flex-direction: column-reverse; padding-left: 0; margin-bottom: 3rem;}
.concept .box_l{width: 100%; padding-top: 0;}
.concept .content{position: relative; width: 100%; margin-bottom: 2rem;}
.concept .txbox{padding: 2rem;}
.concept .box_l p{font-size: 1.8rem; line-height: 1.8;}
.concept .box_img1, .concept .box_img2, .concept .box_img3{position: unset; height: auto;}
.scroll-txt{font-size: 5rem;}

#pickup{position: relative; overflow: hidden; padding: 3rem 0rem;}
#pickup .wrap{width: 100%;position: relative; padding: 0rem; box-sizing: border-box; font-size: 1.6rem;}
#pickup .staff .photo{height: 250px;}


#tcont #main-visual{height: auto !important; margin-top: 8rem; margin-bottom: 0;}
#main-visual img{height: auto;}
#sub-visual{height: 60vh;}

.contact{margin-bottom: 2rem;}
.parabox{height: 265px;}
.parabox .img-wrap{top: 0; left: 50%; transform: translate(-50%,0);}
.contact .content{position: relative; top: unset; left: unset; transform: unset; margin:-15rem auto 0rem; width: 90%; padding: 3rem;}
.contact .content .inner{font-size: 1.6rem;}

#pickup ul.lists li{width: 50%;}
#todays .wrap{padding: 0; margin-bottom: 5rem;}

ul.lists li{width: 50%; padding: .5rem;}
.staff .photo{height: 200px;}
.staff .comment{letter-spacing: 0; font-size: 1.4rem;}

#worklist .days7{flex-wrap: wrap; margin: 0 0 2rem 0; box-sizing: border-box;}
#worklist .days7 li{width: calc(100% / 3); box-sizing: border-box; letter-spacing: 0; font-size: 1.4rem;}
#worklist .days7 li:nth-child(3){border-right:none;}
#worklist .days7 li:nth-child(n+4){width: calc(100% / 4); border-top: solid 1px #666;}

footer .inner{ padding: 3rem 2rem 3rem 2rem;}
footer .logo{width: 100px; margin: 0 auto;}
footer .flexblock{margin-top: 0;}
footer .col-3{ padding: 4rem 0;}
footer .col-3:nth-child(3){padding-bottom: 0;}
footer .col-3:nth-child(1),footer .col-3:nth-child(2){ border-left:none;border-right: none; border-bottom: none;}
footer .item{padding:0; font-size: 1.6rem; box-sizing: border-box;}
footer .copyright h2{margin-right: 0; color: #000; font-size: 1.6rem; margin-bottom: 0; line-height: 1.6rem; width: 100%;}
footer .copyright{font-size: 1.4rem; height: auto; padding: 3.6rem 1rem 3rem 2rem;}
footer .copyright .address{margin-right: 10rem;}
footer .copyright .copy_text{margin-left: 0; margin-right: 10rem;}
#page-top a{width: 8rem; height: 8rem; padding-top: 1.2rem;}

.pconly{display: none;}
.flex-sub{display: -webkit-box;display: -moz-flex;display: -ms-flexbox;display: flex; margin-bottom: 5rem;flex-direction: column;}
.ttarea{width: 100%; border-top: none; padding-top: 0rem; box-sizing: border-box; position: relative; margin-bottom: 2rem;}
.ttarea h2{margin-bottom: .5rem;}
.ttarea h2.lhon span{display: block; margin-top: 1rem;}
.ttarea h3{margin-bottom: .5rem; font-size: 2.4rem;}
.contarea{width: 100%; padding: 4rem 0rem; box-sizing: border-box;border-top: solid 1px #000; position: relative;}
.contarea iframe{width: 100%; height: 400px;}
.texrow{line-height: 3.6rem; letter-spacing: .5rem; margin: 3rem auto 5rem auto; text-align: left;}
.texrow2{line-height: 3rem; letter-spacing: 1rem; margin: 0rem auto 5rem auto; text-align: left;}
.intext{line-height: 3rem; margin: 0rem auto 3rem auto; background: #eee; border-radius: 1rem; box-sizing: border-box; padding: 1.5rem 1.5rem; text-align: left;}
table {border-spacing:0px}
table th {font-weight:bold; width:100%;display:block;padding:10px;border-bottom:solid 1px #E4E4E4;}
table td {width:100%; display:block; padding:10px; margin-bottom:10px; border-bottom:solid 0px #E4E4E4;box-sizing: border-box;}
table tr:first-child th,table tr:first-child td{padding-top: 1rem;}
table td img{width:100%;max-width:194px;}
.row_table th,.row_table td{display: block;width: 100%; box-sizing: border-box;}
.padb5{padding-bottom: 5rem !important;}

}
